{
  "_id": "PE3eWmsGcd5dVVh4",
  "name": "Elfischer Tarnumhang",
  "type": "equipment",
  "img": "icons/equipment/back/cloak-collared-leaves-green.webp",
  "effects": ["Nr6hXbJeVlmJYASc", "9qj7TWM9shrTKppj"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieser Umhang, in den Feengarn eingewebt wurde, verleiht zus&auml;tzlich zu seiner eingebetteten <strong>Heimlichkeit +III</strong> auf Verbergen-Proben +3.</p>",
    "quantity": 1,
    "price": 875.5,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342929,
    "modifiedTime": 1688934431059,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!PE3eWmsGcd5dVVh4"
}
